/*
Theme Name: Divi Child
Template: Divi
Description: Divi Child Theme
Author: Astuces Divi
Author URI: https://astucesdivi.com
*/

.tCenter{
    text-align: center;
}

/*HEADER CUSTOM*/
/*
body:NOT(.page-template-propertyManagement) #top-header:NOT(.et-fixed-header){
    background: rgba(0,0,0,0.3);
    background: #e70712;
}
*/
#et-top-navigation{
    font-weight: 400!important;
}

/*FIL ARIANE*/
#ad-breadcrumbs{
    display: block;
    position: absolute;
    top: 160px;
    left: 35px;
    z-index: 5;
}
#ad-breadcrumbs a{
    color: #1d1d1b;
}
body:NOT(.single-post):NOT(.category) #ad-breadcrumbs{
    color: #fff;
    text-shadow: 0 0 5px rgba(0,0,0,0.75);
}
/*FIL ARIANE*/

ul#top-menu li.current-menu-item a{
    position: relative;
}
ul#top-menu>li.current-menu-item:NOT(:first-child)>a:before,
ul#top-menu>li.current-menu-parent:NOT(:first-child)>a:before{
    content: "";
    position: absolute;
    left: 0;
    bottom: 4px;
    /* top: -12px; */
    width: 100%;
    height: 3px;
    border-top: solid #fff 3px;
    z-index: 1;
}
ul#top-menu a{
    /* text-shadow: 0 0 12px #000; */
}
/*
.HeaderPropertyManagement .et_pb_menu__logo{
    max-height: 59%;
}
*/
body.page-template-propertyManagement .et-fixed-header#main-header,
body.page-template-propertyManagement .et-fixed-header#main-header .nav li ul,
body.page-template-propertyManagement .et-fixed-header .et-search-form{
    background-color: #1d2749;
}
body.page-template-propertyManagement .et-fixed-header#top-header,
.body.page-template-propertyManagement .et-fixed-header#top-header #et-secondary-nav li ul{
    background-color: #cead72;
}
body.page-template-propertyManagement .et-search-form,
body.page-template-propertyManagement .nav li ul,
body.page-template-propertyManagement .et_mobile_menu,
body.page-template-propertyManagement .footer-widget li::before,
body.page-template-propertyManagement .et_pb_pricing li::before,
body.page-template-propertyManagement blockquote{
    border-color: #cead72;
}
body.page-template-propertyManagement #et_search_icon:hover,
body.page-template-propertyManagement .mobile_menu_bar::before,
body.page-template-propertyManagement .mobile_menu_bar::after,
body.page-template-propertyManagement .et_toggle_slide_menu::after,
body.page-template-propertyManagement .et-social-icon a:hover,
body.page-template-propertyManagement .et_pb_sum,
body.page-template-propertyManagement .et_pb_pricing li a,
body.page-template-propertyManagement .et_pb_pricing_table_button,
body.page-template-propertyManagement .et_overlay::before,
body.page-template-propertyManagement .entry-summary p.price ins,
body.page-template-propertyManagement .woocommerce div.product span.price,
body.page-template-propertyManagement .woocommerce-page div.product span.price,
body.page-template-propertyManagement .woocommerce #content div.product span.price,
body.page-template-propertyManagement .woocommerce-page #content div.product span.price,
body.page-template-propertyManagement .woocommerce div.product p.price,
body.page-template-propertyManagement .woocommerce-page div.product p.price,
body.page-template-propertyManagement .woocommerce #content div.product p.price,
body.page-template-propertyManagement .woocommerce-page #content div.product p.price,
body.page-template-propertyManagement .et_pb_member_social_links a:hover,
body.page-template-propertyManagement .woocommerce .star-rating span::before,
body.page-template-propertyManagement .woocommerce-page .star-rating span::before,
body.page-template-propertyManagement .et_pb_widget li a:hover,
body.page-template-propertyManagement .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active,
body.page-template-propertyManagement .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active,
body.page-template-propertyManagement .et_pb_gallery .et_pb_gallery_pagination ul li a.active,
body.page-template-propertyManagement .wp-pagenavi span.current,
body.page-template-propertyManagement .wp-pagenavi a:hover,
body.page-template-propertyManagement .nav-single a,
body.page-template-propertyManagement .tagged_as a,
body.page-template-propertyManagement .posted_in a {
    color: #cead72!important;
}
@media only screen and (min-width: 981px){
    body.page-template-propertyManagement .et-fixed-header #top-menu li.current-menu-ancestor>a,
    body.page-template-propertyManagement .et-fixed-header #top-menu li.current-menu-item>a,
    body.page-template-propertyManagement .et-fixed-header #top-menu li.current_page_item>a {
        color: #cead72!important;
    }
}
@media only screen and (max-width: 980px){
    body.page-template-propertyManagement #main-header,
    body.page-template-propertyManagement #main-header .nav li ul,
    body.page-template-propertyManagement .et-search-form,
    body.page-template-propertyManagement #main-header .et_mobile_menu{
        background-color: #1d2749;
    }
}
/*HEADER CUSTOM*/

/* Buttons side by side for header */
.btn-inline .et_pb_button_module_wrapper {
    display: inline-block;
    padding-bottom: 20px;
    margin: 0 10px;
}

/*SEARCH & WPL REALTINA*/
/*LISTING*/
.wpl_gallery_image {
    height: auto!important;
}
.wpl_list_grid_switcher > div.active::before,
.wpl_list_grid_switcher > a.active::before {
    color: #e70712;
}
.wpl_prp_cont .price_box span {
    color: #e70712;
}
.price_box,
.price_box span {
    font-size: 24px!important;
}
.wpl_prp_listing_icon_box div:hover{
    color: #e70712;
}
.wpl_property_listing_container .wpl_sort_options_container .wpl_plist_sort_active{
    color: #e70712;
}
.wpl_property_listing_container .wpl_prp_cont.row_box .wpl_prp_bot{
    flex: 2;
}
.wpl_prp_cont.row_box {
    margin: 4em 0;
}
.wpl_prp_title{
    font-family: 'Proza Libre',Helvetica,Arial,Lucida,sans-serif!important;
    font-size: 1.75em;
    margin-top: 10px;
    color: #333;
}
.wpl_search_from_box{
    margin: calc(2em + 10px) auto 2em auto;
}
.wpl_search_from_box .wpl_search_from_box_top{
    margin: 0;
}
#wpl_default_search_2{
    display: flex;
    /* background-color: #1d1d1b; */
}
.wpl_search_from_box{
    border-bottom: none;
}

.wpl_prp_show_container .wpl_user_contact_container .form-field input:not([type="submit"]),
.wpl_prp_show_container .wpl_user_contact_container .form-field textarea,
.wpl_prp_show_container .wpl-contact-listing-wp .form-field input:not([type="submit"]),
.wpl_prp_show_container .wpl-contact-listing-wp .form-field textarea{
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -webkit-appearance: none;
    background-color: #eee;
    width: 100%;
    border-width: 0;
    border-radius: 0;
    color: #999;
    font-size: 14px;
    padding: 16px;
}
.form-field.wpl-contact-listing-btn .btn.btn-primary {
    font-size: 20px;
    font-weight: 500;
    padding: .3em 1em;
    background-color: transparent;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    border: 2px solid #e70712!important;
    border-radius: 3px!important;
    -webkit-transition: all .2s;
    transition: all .2s;
    font-family: inherit;
    display: inline-block;
    margin: 0 0 0 18px;
    cursor: pointer;
    color: #e70712!important;
}
.form-field.wpl-contact-listing-btn .btn.btn-primary:hover{
    background:rgba(0,0,0,.05);
    border: 2px solid rgba(0,0,0,.05)!important;
}
.wpl_prp_show_container .wpl_prp_right_boxes,
.wpl_prp_show_container .wpl-prp-basic-info {
    border-bottom: none;
}
.wpl_prp_right_boxes {
    border-top: 1px dashed #ccc!important;
    padding: 4em 0;
}
.price_box{
    color: #e70712!important;
}
.wpl_prp_show_detail_boxes_title::after {
    background: #e70712;
}
.wpl_prp_show_detail_boxes{
    margin-bottom: 4em;
}
.wpl-column.rows{
    margin-bottom: 10px;
}
.tabs_box{
    display: none;
}
.wpl_prp_show_container .tabs_box .tabs li::before {
    background: #e70712;
}
.wpl_listing_links_container ul {
    display: flex;
    justify-content: space-around;
}
.wpl_prp_show_detail_boxes_cont .rows.feature.single::after {
    color: #e70712;
}
.grid_box .wpl_prp_bot h4.wpl_prp_listing_location{
    display: none;
}
.wpl_property_listing_container .wpl_prp_cont.grid_box .price_box {
    padding: 6px 0!important;
}

/*DETAIL BIENS*/
.wpl_prp_container_content_right.wpl-column{
    padding: 0 2.5%;
    background-color: #f4F4F4!important;
}
.wpl_listing_links_container ul{
    display: flex!important;
    justify-content: space-around;
}
@media screen and (min-width: 768px) {
    .wpl_gallery_container{
        /* width: 1024px!important; */
        /* max-height: 768px!important; */
        /* width: 900px!important; */
        /* max-height: 675px!important; */
        width: 835px!important;
        max-height: 625px!important;
        overflow: visible!important;
    }
    .bx-controls-direction a{
        width: 60px!important;
        height: 60px!important;
    }
    .bx-controls-direction a::before {
        font: 20pt/60px "wpl-front"!important;
    }
    .bx-controls-direction .bx-prev {
        left: -75px!important;
    }
    .bx-controls-direction .bx-next {
        right: -75px!important;
    }
}

/*DISPLAY THUMBNAILS*/
.wpl-slider-bx-pager-wp, #bx-pager{
    /* right: inherit!important; */
    /* left: 5%; */
    
    background: transparent!important;
    position: relative!important;
    bottom: inherit!important;
    right: inherit!important;
    padding: 8px 0!important;
}
.wpl-slider-bx-img-count, #img_count{
    display: none!important;
}
.wpl-slider-bx-pager-wp a, #bx-pager a {
    width: auto!important;
    height: auto!important;
    margin: 2px!important;
}
.wpl-slider-bx-pager-wp a img, #bx-pager a img {
    position: relative!important;
    left: inherit!important;
    top: inherit!important;
    border: none!important;
    opacity: 1!important;
    filter: alpha(opacity=1)!important;
    -moz-transform: none!important;
    -ms-transform: none!important;
    -webkit-transform: none!important;
    transform: none!important;
}
.wpl-slider-bx-pager-wp a, #bx-pager a {
    -moz-border-radius: 0!important;
    -webkit-border-radius: 0!important;
    border-radius: 0!important;
    line-height: 1.2em!important;
    color: transparent!important;
}
.wpl-slider-bx-pager-wp a.active, #bx-pager a.active,
.wpl-slider-bx-pager-wp a:hover, #bx-pager a:hover {
    line-height: 1.2em!important;
    background: #e70712;
}

.wpl_prp_container_content_left.wpl-column{
    display: flex;
    flex-direction: column;
}
/*VISITE VIRTUELLE*/
.wpl_prp_show_detail_boxes.wpl_category_13{
    order: 1;
}
/*DETAILS*/
.wpl_prp_show_detail_boxes.wpl_category_1{
    order: 2;
}
/*DESCRIPTION*/
.wpl_prp_show_detail_boxes.wpl_category_description{
    order: 3;
}

.detailBoxes{
    margin: 15px auto;
}

.wpl_prp_right_boxes.listing_contact .wpl_prp_right_boxes_title{
    text-align: center;
}
.wpl_prp_right_boxes.listing_contact .wpl_prp_right_boxes_content .wpl_contact_container .contact-recaptcha{
    float: right;
}

/*CACHER BLOC ADRESSE + PRIX*/
.wpl_prp_show_detail_boxes.wpl_category_2,
.wpl_prp_show_detail_boxes.wpl_category_1 #wpl-dbst-show6,
.wpl_prp_show_detail_boxes.wpl_category_1 #wpl-dbst-show14{
    display: none;
}
/*DETAIL BIENS*/
/*SEARCH & WPL REALTINA*/

/*BLOG & ARTICLES RECENTS*/
.et_pb_slides .et_pb_slide_image img{
    width: auto;
}
.single-post .et_pb_title_featured_container .et_pb_image_wrap img{
    max-height: 840px;
    width: auto!important;
}
.et_pb_blog_grid_wrapper .entry-title{
    min-height: 80px;
}

/*SOCIAL*/
a.social-sharing-button{
    color: #e70712!important;
    border-color: #e70712!important;
    background-color: transparent!important;
}
.et_pb_module.et_pb_post_content .supsystic-social-sharing a.sharer-flat.facebook.sharer-flat-4:hover,
.et_pb_module.et_pb_post_content .supsystic-social-sharing a.sharer-flat.linkedin.sharer-flat-4:hover,
.et_pb_module.et_pb_post_content .supsystic-social-sharing a.sharer-flat.twitter.sharer-flat-4:hover,
.et_pb_module.et_pb_post_content .supsystic-social-sharing a.sharer-flat.whatsapp.sharer-flat-4:hover{
    color: #fff!important;
    background-color: #e70712!important;
}
/*BLOG & ARTICLES RECENTS*/

/*FOOTER*/
/*CUSTOM BUTTON MyGestion My Syndic*/
#menu-menu-footer .et_pb_button{
    line-height: inherit!important;
    color: #fff!important;
}
#menu-menu-footer .et_pb_button:last-child{
    margin-left: 20px;
}
#menu-menu-footer .et_pb_button:hover {
    border-color: #e02b20 !important;
}
#et-footer-nav {
    background-color:transparent!important;
}
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
    margin-bottom: 20px;
}
footer#main-footer .widget_text.widget_custom_html{
    width: 100%;
}
.w-100{
    width: 100%;
}
/*PROPERTY MANAGEMENT*/
body.page-template-propertyManagement #top-menu li.current-menu-ancestor > a,
body.page-template-propertyManagement #top-menu li.current-menu-item > a,
body.page-template-propertyManagement #top-menu li.current_page_item > a,
body.page-template-propertyManagement .et_color_scheme_red #top-menu li.current-menu-ancestor > a,
body.page-template-propertyManagement .et_color_scheme_red #top-menu li.current-menu-item > a,
body.page-template-propertyManagement .et_color_scheme_red #top-menu li.current_page_item > a,
body.page-template-propertyManagement .et_color_scheme_pink #top-menu li.current-menu-ancestor > a,
body.page-template-propertyManagement .et_color_scheme_pink #top-menu li.current-menu-item > a,
body.page-template-propertyManagement .et_color_scheme_pink #top-menu li.current_page_item > a,
body.page-template-propertyManagement .et_color_scheme_orange #top-menu li.current-menu-ancestor > a,
body.page-template-propertyManagement .et_color_scheme_orange #top-menu li.current-menu-item > a,
body.page-template-propertyManagement .et_color_scheme_orange #top-menu li.current_page_item > a,
body.page-template-propertyManagement .et_color_scheme_green #top-menu li.current-menu-ancestor > a,
body.page-template-propertyManagement .et_color_scheme_green #top-menu li.current-menu-item > a,
body.page-template-propertyManagement .et_color_scheme_green #top-menu li.current_page_item > a{
    color: #cead72!important;
}
body.page-template-propertyManagement #main-footer{
    background-color: #1d2749;
}
body.page-template-propertyManagement #et-footer-nav{
    background-color: #1d2749;
    /* background-color: #cead72; */
}
body.page-template-propertyManagement #et-footer-nav #menu-menu-footer li:last-child a,
body.page-template-propertyManagement #et-footer-nav #menu-menu-footer li:nth-child(n+3) a{
    /* color: #cead72; */
}
body.page-template-propertyManagement #footer-bottom{
    background-color: #1d2749;
}
body.page-template-propertyManagement #main-footer .footer-widget h4{
    color: #cead72;
}
body.page-template-propertyManagement ul#menu-menu-footer li a{
    color: #fff;
}

.social-icons-property-management{
    padding: 0 !important;
}
.social-icons-property-management a{
    color: #cead72;
    font-size: 18px;
}
.social-icons-property-management a:hover{
    color: #fff!important;
}
/*FOOTER*/


#et_search_icon:hover,
#top-menu li.current-menu-ancestor > a,
#top-menu li.current-menu-item > a,
.bottom-nav li.current-menu-item > a,
.comment-reply-link,
.entry-summary p.price ins,
.et-social-icon a:hover,
.et_password_protected_form .et_submit_button,
.footer-widget h4,
.form-submit .et_pb_button,
.mobile_menu_bar::after,
.mobile_menu_bar::before,
.nav-single a,
.posted_in a,
.woocommerce #content div.product p.price,
.woocommerce #content div.product span.price,
.woocommerce #content input.button,
.woocommerce #content input.button.alt,
.woocommerce #content input.button.alt:hover,
.woocommerce #content input.button:hover,
.woocommerce #respond input#submit,
.woocommerce #respond input#submit.alt,
.woocommerce #respond input#submit.alt:hover,
.woocommerce #respond input#submit:hover,
.woocommerce-page #content div.product p.price,
.woocommerce-page #content div.product span.price,
.woocommerce-page #content input.button,
.woocommerce-page #content input.button.alt,
.woocommerce-page #content input.button.alt:hover,
.woocommerce-page #respond input#submit,
.woocommerce-page #respond input#submit.alt,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce-page .star-rating span::before,
.woocommerce-page a.button,
.woocommerce-page a.button.alt,
.woocommerce-page a.button.alt:hover,
.woocommerce-page a.button:hover,
.woocommerce-page button.button,
.woocommerce-page button.button.alt,
.woocommerce-page button.button.alt.disabled,
.woocommerce-page button.button.alt.disabled:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce-page button.button:hover,
.woocommerce-page div.product p.price,
.woocommerce-page div.product span.price,
.woocommerce-page input.button,
.woocommerce-page input.button.alt,
.woocommerce-page input.button.alt:hover,
.woocommerce-page input.button:hover,
.woocommerce .star-rating span::before,
.woocommerce a.button,
.woocommerce a.button.alt,
.woocommerce a.button.alt:hover,
.woocommerce a.button:hover,
.woocommerce button.button,
.woocommerce button.button.alt,
.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt.disabled:hover,
.woocommerce button.button.alt:hover,
.woocommerce div.product p.price,
.woocommerce div.product span.price,
.woocommerce input.button,
.woocommerce input.button.alt,
.woocommerce input.button.alt:hover,
.woocommerce input.button:hover,
.wp-pagenavi a:hover,
.wp-pagenavi span.current{
    color: #e70712;
}

#main-content .container:before {background: none;}

@media screen and (max-width: 980px) {
    .custom_row_order {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap; /* Safari 6.1+ */
        flex-wrap: wrap;
    }
    .colMobOrd1{
        -webkit-order: 1;
        order: 1;
        margin-bottom: 30px!important;
    }
    .colMobOrd2{
        -webkit-order: 2;
        order: 2;
    }
}